[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Error -24994 - Urgent Help Please



Joao wrote:
Hello

I've intaled v. 7.4 of SAPDB in the folowing Systems :

RedHat Entreprise Server 2
Fedora 1

For fedora, did you disable NPTL?


For the sapdb 7.4 rpm's you need to patch the /etc/init.d/sapdb74
script: the 3rd line under the start) header should read:
 su - -c "export LD_ASSUME_KERNEL=2.2.5; $X_SERVER start" sapdb

--
Ken Snider




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]